<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Joana Canonigo</title>
    <link rel="stylesheet" href="./css/style.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css"
    />
    <link href="https://fonts.googleapis.com/css2?family=Cousine&display=swap" rel="stylesheet">
    <link
      href="https://fonts.googleapis.com/css2?family=Baloo+Da+2:wght@400;500;600;700;800&family=Josefin+Slab:ital,wght@0,400;0,600;1,300;1,400;1,600&family=Muli:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&display=swap"
      rel="stylesheet"
    />
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  </head>
  <script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>
    <body>
    <div class="spinner-container">
      <div class="circles">
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        
      </div>
    </div>

    <div class="container">
      <div class="hamburger-menu">
        <div class="line line-1"></div>
        <div class="line line-2"></div>
        <div class="line line-3"></div>
        <span>Close</span>
      </div>
      <header id="header">
        <div class="img-wrapper">
          <img src="./images/piraus.jpg" />
        </div>
        <div class="banner">
          <h4 style="font-family:'Dancing Script'">Hello</h4>
          <h1><i style="font-size:30px">I'm</i> <font color="#BC5221">Joana</font></h1>
         <p class="details">Full Stack Web Developer</p>
           <button><a href="https://drive.google.com/file/d/1Zl2F5iZzagfnhPQrw-Ru_WbQWYzt_JVH/view?usp=sharing"  target="_blank" rel="noopener noreferrer">Download CV</button></a>
        </div>
      </header>

      <section class="sidebar">
        <ul class="menu">
          <li class="menu-item">
            <a href="#header" class="menu-link" data-content="Home">Home</a>
          </li>
          <li class="menu-item">
            <a href="#about-us" class="menu-link" data-content="About Me">About Me</a>
          </li>
          <li class="menu-item">
            <a href="#team" class="menu-link" data-content="Projects">Projects</a>
          </li>
          <li class="menu-item">
            <a href="#contact" class="menu-link" data-content="Contact">Contact</a>
          </li>
        </ul>
        <div class="social-media">
          <a href="https://www.facebook.com/joana.canonigo/"><i class="fab fa-facebook-f"></i></a>
          <a href="#"><i class="fab fa-instagram"></i></a>
          <a href="#"><i class="fab fa-twitter"></i></a>
        </div>
      </section>

      <section id="about-us">
        
        <div class="section-header">
         <h1 class="section-heading">Skills</h1><br>
           
          <div class="underline"></div>
        
        <div class="services">
          <div class="service">
            <div class="service-header">
              <i class="fa fa-html5" style="font-size:48px;"></i>
              <h3>HTML</h3>
            </div>
            <p class="service-text">
              Hypertext Markup Language, a standardized system for tagging text files to achieve font, color, graphic, and hyperlink effects on World Wide Web pages.
            </p>
          </div>
          <div class="service">
            <div class="service-header">
              <i class="fa fa-css3" style="font-size:40px;"></i>
              <h3>CSS</h3>
            </div>
            <p class="service-text">
              A stands for Cascading Style Sheets. CSS describes how HTML elements are to be displayed on screen, paper, or in other media. CSS saves a lot of work. It can control the layout of multiple web pages all at once.
            </p>
          </div>
          <div class="service">
            <div class="service-header">
             <i class="fab fa-js"></i>
              <h3>JAVASCRIPT</h3>
            </div>
            <p class="service-text">
              A scripting or programming language that allows you to implement complex features on web pages — every time a web page does more than just sit there and display static information for you to look at.
            </p>
          </div>
          <div class="service">
            <div class="service-header">
             <i class='fab fa-react' style='font-size:36px'></i>
              <h3>REACT</h3>
            </div>
            <p class="service-text">
             React is a declarative, efficient, and flexible JavaScript library for building user interfaces. It lets you compose complex UIs from small and isolated pieces of code called “components”.
            </p>
          </div>
          <div class="service">
            <div class="service-header">
             <i class="iconify" style="font-size:36px" data-icon="simple-icons:heroku" data-inline="false" ></i>
              <h3>HEROKU</h3>
            </div>
            <p class="service-text">
              Heroku is a cloud platform that lets companies build, deliver, monitor and scale apps — we're the fastest way to go from idea to URL, bypassing all those infrastructure headaches.
            </p>
          </div>
          <div class="service">
            <div class="service-header">
             <i class="iconify" style="font-size:36px" data-icon="simple-icons:mongodb" data-inline="false"></i>
              <h3>MONGODB ATLAS</h3>
            </div>
            <p class="service-text">
              ES6 is important, in particular, as it marks the start of JavaScript’s restandardization. Nowadays, ECMA releases a new standard annually. But ES6 was released 6 years after ES5, which was 10 years after ES3, so it’s a major milestone.
            </p>
          </div>
          <div class="about-us-img-wrapper">
            <img src="./images/jc.jpg" />
          </div>
        </div>
      </section>

      <section id="team">
        <div class="section-header">
          <h1 class="section-heading">Projects</h1>
          <div class="underline"></div>
        
        <div class="cards-wrapper">


          <div class="card" data-tilt>
            <div class="card-img-wrapper">
              <img src="images/piraus.jpg" alt="Designer" />
            </div>
            <div class="card-info">
              <h2>My Portfolio</h2>
              
              <p>
              </p>
              <button><a href="https://joanacanonigo.vercel.app">Read More</button></a>
            </div>
          </div>
          <div class="card" data-tilt>
            <div class="card-img-wrapper">
              <img src="images/keymouse.jpg" alt="Designer" />
            </div>
            <div class="card-info">
              <h2>My Portfolio with React</h2>
              <h3></h3>
              <p>
                
              </p>
              <button><a href="https://joana-portfolio-react.vercel.app/">Read More</button></a>
            </div>
          </div>
          <div class="card" data-tilt>
            <div class="card-img-wrapper">
              <img src="images/cs2.png" alt="Architect" />
            </div>
            <div class="card-info">
              <h2>Enrollment System with React</h2>
              <h3></h3>
              <p>
                
              </p>
              <button><a href="https://jc-academy.herokuapp.com">Read More</button></a>
            </div>
          </div>
        </div>
        </div>
       
      </section>
  <section id="contact">
        <div class="contact-wrapper">
          <div class="contact-left"></div>
            <div class="contact-right">
              <h1 class="contact-heading">Contact</h1>
                <div id="error_message"><p></p></div>        
                  <form id="myform" onsubmit="return validate();">
                      <div class="input-group">
                          <input type="text" placeholder="Name" id="name" class="field">
                      </div>
                      <div class="input_field">
                          <input type="text" placeholder="Subject" id="subject" class="field">
                      </div>
                      <div class="input_field">
                          <input type="text" placeholder="Phone" id="phone" class="field">
                      </div>
                      <div class="input_field">
                          <input type="text" placeholder="Email" id="email" class="field">
                      </div>
                      <div class="input_field">
                          <textarea placeholder="Message" id="message" class="field"></textarea>
                      </div>
                      
                      <input type="submit" class="submit-btn" >
                     
                   </div>


              </form>
            </div>   
          </div>                  
      </section>


 




      <footer class="footer">
        <div class="footer-content">
          <p class="copyright">
            Copyright &copy; 2020, Canonigo Joana
          </p>
          <div class="social-list">
            <a href="https://www.facebook.com/joana.canonigo/"><i class="fab fa-facebook-f"></i></a>
            <a href="#"><i class="fab fa-instagram"></i></a>
            <a href="#"><i class="fab fa-twitter"></i></a>
          </div>
        </div>
      </footer>
      <a href="#" class="scroll-btn">
        <i class="fas fa-arrow-up"></i>
      </a>
    </div>

    <script src="js/script.js"></script>
    <script
      src="https://code.jquery.com/jquery-3.5.1.js"
      integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc="
      crossorigin="anonymous"
    ></script>
    <script src="js/tilt.js"></script>
  </body>
</html>